## libnss-docker 0.02

=== debian/changelog ===
libnss-docker (0.02-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/libnss-docker.nss: Install NSS service `docker` via dh_installnss
    (Closes: #1009642)
  * d/lintian-override: Remove now-unused postrm-should-call-ldconfig override

 -- Gioele Barabucci <gioele@svario.it>  Sun, 06 Nov 2022 10:16:00 +0100

libnss-docker (0.02-1) unstable; urgency=medium

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 10 Nov 2016 04:31:06 +0100
