=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Piotr Roszatycki <dexter@debian.org>
 Build-Depends:
   debhelper (>= 9),
-  dh-autoreconf
-Standards-Version: 3.9.6
+  dh-autoreconf,
+  dh-sequence-installnss,
+Standards-Version: 3.9.8
 Homepage: https://github.com/dex4er/nss-docker
 VCS-Git: https://github.com/dex4er/deb-libnss-docker.git
 VCS-Browser: https://github.com/dex4er/deb-libnss-docker
@@ -14,6 +15,7 @@
 Package: libnss-docker
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: docker.io
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: nss module for finding Docker containers
