=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    PARALLEL := $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    PROVEFLAGS += -j$(PARALLEL)
endif

DESTDIR := $(CURDIR)/debian/tmp

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-dependency-tracking V=1 EXTRA_CFLAGS='-Wall' PROVEFLAGS="$(PROVEFLAGS)"

override_dh_auto_install:
	dh_auto_install -- DESTDIR="$(DESTDIR)"
