=== debian/watch ===
version=3
https://github.com/dex4er/nss-docker/releases /dex4er/nss-docker/archive/([0-9a-z.-]*)\.tar\.gz
